/* ===================================
top部分
=================================== */
#content{
	margin: 24px auto 0;
	}
	
	
/* トップ*/

/* メニュー */
#menu {
	margin: 11px auto 16px;
	width: 331px;
	}

#lesson,#school {
	width: 155px;
	height: 155px;
	}
#lesson a,#school a {
	width: 155px;
	height: 155px;
	display: block;
	text-indent: -9999px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	}
#lesson a:hover,#school a:hover {
	background-position: 0px -155px;
	}

#lesson {
	float: left;
	background-image: url(../img/btn_lesson.gif);
	}
#lesson a {
	background-image: url(../img/btn_lesson.gif);
	}

#school {
	float: right;
	}
#school a {
	background-image: url(../img/btn_school.gif);
	}



